### ValueList

Category

Interactor

Function

Generates a value list.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`output` | value list | interactor output

Functional Details

The ValueList interactor generates a list of values (i.e., a list of integers scalars, vectors, or tensors) as output. For more information on its use, see "List Interactors" in IBM Visualization Data Explorer User's Guide.

Note: The ValueList interactor cannot be data driven.

See Also

FileSelector, Integer, IntegerList, Scalar, ScalarList, String, StringList, Value, Vector, VectorList

[ OpenDX Home at IBM | OpenDX.org ]